<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="power-hotcomputer" xml:lang="cs">

  <info>
    <link type="guide" xref="power#problems"/>
    <revision pkgversion="3.4.0" date="2012-02-20" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <desc>Počítače se obvykle zahřívají, ale když se zahřejí příliš, může přehřátí způsobit poškození.</desc>

    <credit type="author">
      <name>Dokumentační projekt GNOME</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Adam Matoušek</mal:name>
      <mal:email>adamatousek@gmail.com</mal:email>
      <mal:years>2012</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Marek Černocký</mal:name>
      <mal:email>marek@manet.cz</mal:email>
      <mal:years>2014, 2015</mal:years>
    </mal:credit>
  </info>

<title>Můj počítač je hodně horký</title>

<p>Počítače se během činnosti zahřívají a někdy mohou být celkem teplé. To je normální, jedná se prostě o způsob, jak se počítač zbavuje přebytečného tepla. Pokud je ale horký příliš, může to být známka přehřívání, které by mohlo vést k jeho poškození.</p>

<p>Většina notebooků se po nějaké chvíli používání zahřeje na rozumnou teplotu. To obecně není nic, s čím byste si měli dělat starosti – každý počítač produkuje množství tepla a notebooky jsou velmi kompaktní, takže se potřebují tepla zbavovat rychleji a výsledkem je zahřívání jejich povrchu. Některé notebooky se ale mohou zahřívat více a pro uživatele je to pak nepříjemné. Obvykle to je důsledkem špatně navrženého systému chlazení. Někdy se to dá řešit pořízením dodatečného chladicího vybavení, které se umístí dospod notebooku a poskytne účinější chlazení.</p>

<p>Pokud máte stolní počítač, které se zdá na dotek příliš horký, má nejspíše nedostatečné chlazení. Jestli vás to znepokojuje, můžete pořídit dodatečné ventilátory, a rovněž zkontrolujte stav současných ventilátorů a případně je vyčistěte od prachu. Můžete také zvážit přemístění počítače na místo s lepším přístupem vzduchu – když je na uzavřeném místě (např. ve skříňce), nedokáže jeho chladicí systém dostatečně účinně odvádět teplo a místo něj nasávat chladný vzduch.</p>

<p>Někteří lidé se obávají zdravotních rizik při používání horkého notebooku. Tvrdí, že dlouhodobé používání horkého notebooku na klíně může způsobit snížení plodnosti a jsou hlášeny i případy popálení (v extrémních případech). Pokud máte strach z těchto potenciálních problémů, měli byste to probrat se svým praktickým lékařem. Ale jednodušší je prostě nepokládat si notebook přímo na klín.</p>

<p>Většina moderních počítačů se při přílišném zahřátí sama vypne, aby předešla svému poškození. Pokud se váš počítač sám vypíná, může být toto příčinou. Když dojde k přehřátí počítače, nejspíše bude potřebovat opravu.</p>

</page>
